<template>
    <q-page class="bg-base">
        <WorkerEnterDangerZone/>
    </q-page>
</template>

<style lang='scss' scoped>

</style>

<script lang='ts'>
import {Component, Vue} from 'vue-property-decorator';
import DocumentWrapper from "components/Core/DocumentWrapper.vue";
import WorkerEnterDangerZone from "components/Forms/Rule/WorkerEnterDangerZone.vue";

@Component({
    components: {WorkerEnterDangerZone, DocumentWrapper}
})
export default class SimpleCreateRule extends Vue {
    models = {
        valid: false,
        models: {
            message: '${e.worker.name} has entered danger zone ${e.zone.name}',
            alertLevel: '',
            actionType: '',
        }
    }
}
</script>
